
Figure - Bug #118066
【IOVDEV-29242】【自动化测试】【VC1】【副屏】压测过程中，三屏全黑
2023-05-18 19:30 - CD TEST-方永红

Status: CLOSED Start date: 2023-05-18

Priority: High Due date:

Assignee: CD TEST-方永红 % Done: 30%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0095

Resolution: -- Degrated: --

Severity: Critical Verified Version:

Reproducibility: Rarely Fixed Version:

Test Type: Monkey Test Root cause: 屏端内部发生异常，需要屏厂分析

Description

【版本】03.02.0080.C101

【VIN】HRYTTESTVINMGM468

【操作】

主屏执行压测：反复调节亮度

副屏执行monkey测试

【现象】

2023.5.18 16:57左右发现

1.  主屏黑屏，adb无法连接

2. 副屏黑屏，adb可连接，getevent有输出

3. 仪表只有背光

History

#1 - 2023-05-18 20:55 - CD FW 曹覃刚

- Category changed from CD-FW to BSP

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD BSP-杜磊

Hi 杜磊

【日志】https://ofs.human-horizons.com/#/download/index/YB67Oa1V4r4%3D

----------------------

000059_manual_00010_230518_150242.log:84:01-01 09:59:00.285     0     0 E DTC_Display: screen not ready(0), bl_sta(1), lvl(6)

000059_manual_00010_230518_150242.log:371:01-01 09:59:06.561     0     0 E DTC_Display: screen not ready(0), bl_sta(1), lvl(6)

000059_manual_00010_230518_150242.log:745:01-01 09:59:12.833     0     0 E DTC_Display: screen not ready(0), bl_sta(1), lvl(6)

000059_manual_00010_230518_150242.log:1099:01-01 09:59:19.117     0     0 E DTC_Display: screen not ready(0), bl_sta(1), lvl(6)

000059_manual_00010_230518_150242.log:1409:01-01 09:59:25.373     0     0 E DTC_Display: screen not ready(0), bl_sta(1), lvl(6)

000059_manual_00010_230518_150242.log:1711:01-01 09:59:31.649     0     0 E DTC_Display: screen not ready(0), bl_sta(1), lvl(6)

000059_manual_00038_230518_150606.log:1566:01-01 10:02:27.329     0     0 E DTC_Display: screen not ready(0), bl_sta(1), lvl(32)

000059_manual_00036_230518_150600.log:1467:01-01 10:02:21.073     0     0 E DTC_Display: screen not ready(0), bl_sta(1), lvl(32)

000059_manual_00026_230518_150531.log:808:01-01 10:01:49.773     0     0 E DTC_Display: screen not ready(0), bl_sta(1), lvl(32)
000059_manual_00002_230518_145756.log:218:01-01 09:54:17.605     0     0 E DTC_Display: screen not ready(0), bl_sta(1), lvl(6)

000059_manual_00002_230518_145756.log:706:01-01 09:54:23.865     0     0 E DTC_Display: screen not ready(0), bl_sta(1), lvl(6)

000059_manual_00002_230518_145756.log:1029:01-01 09:54:30.159     0     0 E DTC_Display: screen not ready(0), bl_sta(1), lvl(6)

000059_manual_00002_230518_145756.log:1347:01-01 09:54:36.449     0     0 E DTC_Display: screen not ready(0), bl_sta(1), lvl(6)

000059_manual_00002_230518_145756.log:1657:01-01 09:54:42.725     0     0 E DTC_Display: screen not ready(0), bl_sta(1), lvl(6)

000059_manual_00049_230518_150635.log:1211:01-01 10:02:58.673     0     0 E DTC_Display: screen not ready(0), bl_sta(1), lvl(32)

000059_manual_00029_230518_150535.log:1400:01-01 10:01:56.049     0     0 E DTC_Display: screen not ready(0), bl_sta(1), lvl(32)

000059_manual_00031_230518_150542.log:825:01-01 10:02:02.289     0     0 E DTC_Display: screen not ready(0), bl_sta(1), lvl(32)

----------------------

看日志，屏幕硬件似乎没有正常链接，请帮忙分析，谢谢

#2 - 2023-05-19 13:45 - CD BSP-杜磊

- Assignee changed from CD BSP-杜磊 to CDTS-TEST 周婷

- % Done changed from 0 to 30

- Root cause set to 屏端内部发生异常，需要屏厂分析

屏端内部发生异常，需要屏厂分析

#3 - 2023-06-01 23:11 - CDTS-TEST 周婷

- Category changed from BSP to 依赖客户及其供应商解决

#4 - 2023-06-25 11:28 - CDTS_TEST 王成

- Assignee changed from CDTS-TEST 周婷 to CD TEST-方永红

问题同IOVDEV-29385 主要原因是用电到达了电源限制，出现黑屏后无法恢复的情况，提高台架电流限制后未在复现，同时双方增加指令回读机制确保

双方状态一致。

FSEM 110版增加了屏端状态的回读机制，跟踪测试

#5 - 2023-07-11 16:29 - CDTS_TEST 王成

- Status changed from ASSIGNED to RESOLVED

客户已关闭BUG，FSEM 110版增加了屏端状态的回读机制

#6 - 2023-07-11 16:29 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#7 - 2023-07-11 16:29 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED
